Bug 1916145 - Explicitly set minimum versions of python libraries
Summary: Explicitly set minimum versions of python libraries
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Bare Metal Hardware Provisioning
Version: 4.7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.7.0
Assignee: Riccardo Pittau
QA Contact: Lubov
URL:
Whiteboard:
Depends On:
Blocks: 1918178
TreeView+ depends on / blocked
 
Reported: 2021-01-14 10:38 UTC by Riccardo Pittau
Modified: 2021-02-24 15:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:53:14 UTC
Target Upstream Version:
rpittau: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-image pull 132 0 None closed Bug 1916145: Explicitly set minimum versions of python libraries 2021-02-07 14:07:42 UTC
Github openshift ironic-inspector-image pull 56 0 None closed Bug 1916145: Explicitly set minimum versions of python libraries 2021-02-07 14:07:42 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:53:39 UTC

Description Riccardo Pittau 2021-01-14 10:38:56 UTC
For compatibility reasons between all the installed software in the ironic container images in OCP and to allow testing specific versions in the Openshift CI, we need to track minimum versions of packages installed.

Comment 2 Lubov 2021-01-31 09:07:55 UTC
Please, advice how to verify this

Comment 4 Lubov 2021-02-01 09:33:07 UTC
Verified on 4.7.0-0.nightly-2021-01-31-031653

Comment 8 errata-xmlrpc 2021-02-24 15:53:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.